H1,
H2 {
       padding: 3px 3px 3px 3px;
	margin: 0px;
	font-size: 18px;
	font-weight: bold;

	color: #ffffff;
font-family: Arial, Helvetica, sans-serif;
	background-color:#454545;
}
P {
	padding: 3px 0px 3px 0px;
	margin: 0px;
	line-height: 16px;
}
#footer P {
	padding: 0px;
	margin: 0px;
	font-size: 11px;
	color: #3d3d3d;
}
UL LI {
        padding:0px 0px 3px 10px;
        margin: 0px;
        line-height:16px;
        list-style-type:none;
        background-image: url(bullet.gif);
        background-position: 0px 6px;
	background-repeat: no-repeat;
}
ul {
        margin: 3px 0px 0px 23px;
        padding: 0px;
        list-style:none;
        line-height:16px;
}
#menu a{
     margin-right: 4px;
}
.pipe,
#menubottom a {
	position: relative;
	top: 2px;
	font-family: verdana;
	text-decoration: none;
	color: #3d3d3d;
	font-size: 11px;
	font-weight: normal;
        padding: 0px 2px 0px 2px;
}
#menubottom a:hover {
	color: #bfbfbf;
}
A,
.internal-link,
.mail, 
.download,
.filelinks,
.external-link-new-window {
	color: #abb33d;
	text-decoration: underline;
        font-size: 12px;
}
A:hover,
A.hover.mail, 
A:hover.download,
A:hover .filelinks,
A:hover.external-link-new-window,
A:hover.internal-link {
	color: #333333;
}
.csc-textpic-caption{
	font-size: 10px;
	color: #333333;
	font-weight: normal;
}
.csc-textpic-caption,
.caption{
	font-size: 10px;
}
table {
	font-size: 11px;
}
form  {
	padding: 0px;
	margin: 0px;
}
img {
	border: 0px;
}

/*---------- mail form ------------------------------------------------*/

.csc-mailform {
	border: 0px solid;
	margin: 0px;
	padding: 0px;
	background-color: #f4f5e7;

}
.csc-mailform-field select,
.csc-mailform-field input {
	background-color: #ffffff;
	border: 1px solid;
	border-color: #BDBDBD;
	font-size: 11px;
        width: 190px;
	margin:5px 0px 3px 0px;
	font-family: Verdana;
	}

.csc-mailform-field textarea {
	background-color: #ffffff;
        border: 1px solid #BDBDBD;
	font-size: 11px;
        width: 190px;
	margin:5px 0px 3px 0px;
	font-family: Verdana;
}
.csc-mailform-field label {
	margin:5px 0px 3px 0px;
	font-size:11px;
	text-align: left;
	margin-right: 0px;
	width: 60px;
	display: block;
	font-size: 11px;
        float: left;
	font-family: Verdana;
}
.csc-mailform-field .button {
	margin: 5px 0px 0px 178px;
	width: 75px;
	cursor: pointer;
	background-color: #ffffff;
}

#jquery-overlay {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 100%;
}
#jquery-lightbox {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
}
#jquery-lightbox a img { border: none; }
#lightbox-container-image-box {
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
}
#lightbox-container-image { padding: 10px; }
#lightbox-loading {
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
}

#lightbox-loading-link
{  
  display:block;
  height:32px;
  width:100%;
  background: url(i/lb_loader.gif) no-repeat center center;
}
#lightbox-nav {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
}
#lightbox-container-image-box > #lightbox-nav { left: 0; }
#lightbox-nav a { outline: none;}
#lightbox-nav-btnPrev, #lightbox-nav-btnNext {
	width: 49%;
	height: 100%;
	zoom: 1;
	display: block;
}
#lightbox-nav-btnPrev { 
	left: 0; 
	float: left;
	background-position: center left;
	background-repeat:no-repeat;
}
#lightbox-nav-btnNext { 
	right: 0; 
	float: right;
	background-position: center right;
	background-repeat:no-repeat;
}
#lightbox-container-image-data-box {
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	overflow: auto;
	width: 100%;
}
#lightbox-container-image-data {
	padding: 0 10px; 
	color: #666; 
}
#lightbox-container-image-data #lightbox-image-details { 
	width: 70%; 
	float: left; 
	text-align: left; 
}	
#lightbox-image-details-caption { font-weight: bold; }
#lightbox-image-details-currentNumber {
	display: block; 
	clear: left; 
	padding-bottom: 1.0em;	
}			
#lightbox-secNav {
float:right;
padding-bottom:10px;
}



.align-left, p.align-left, h1.align-left, h2.align-left, h3.align-left, h4.align-left, h5.align-left, h6.align-left, div.align-left, address.align-left { text-align: left; }
.align-center,p.align-center, h1.align-center, h2.align-center, h3.align-center, h4.align-center, h5.align-center, h6.align-center, div.align-center, address.align-center { text-align: center; }
.align-right,p.align-right, h1.align-right, h2.align-right, h3.align-right, h4.align-right, h5.align-right, h6.align-right, div.align-right, address.align-right { text-align: right; }
.align-justify,p.align-justify, h1.align-justify, h2.align-justify, h3.align-justify, h4.align-justify, h5.align-justify, h6.align-justify, div.align-justify, address.align-justify { text-align: justify; }
